html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	line-height: 115%;
	font-family: "Arial","sans-serif";
	font-weight: normal;
}
/*Шрифты для сайта*/

@font-face {
    font-family: 'Theano Modern';
    src: local('Theano Modern Regular'), local('TheanoModern-Regular'), url('/fonts/theanomodernregular.woff2') format('woff2'), url('/fonts/theanomodernregular.woff') format('woff'), url('/fonts/theanomodernregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Constantine';
    src: local('Constantine'), url('/fonts/constantine.woff2') format('woff2'), url('/fonts/constantine.woff') format('woff'), url('/fonts/constantine.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Book Antiqua';
    font-style: normal;
    font-weight: 400;
    src: local('Book Antiqua'), local('BookAntiqua-Regular'),
        url('/fonts/book-antiqua.woff') format('woff'),
        url('/fonts/book-antiqua.ttf') format('truetype');
}



/* Сброс элемнетов HTML5 для старых браузеров  */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
html {
overflow-y: scroll;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container{
	width:1100px !important;
	padding: 0 0 0 0!important;
	margin:auto;
	height:auto;
}
.row {
	margin-right: 0!important;
	margin-left: 0!important;;
}

/* Начало стиля для сайта*/

.center {
    width:  500px;
    margin: 0 auto;
}
.obrform{
position: relative;
display:inline-block;
width: 370px;
margin-right: 20px;
right: 0;
float: right;
}
.control-group {
margin-bottom:2px!Important; 
margin-left:10px;
}
.obrform h3 {
margin-top:10px;
}
.yamap {
position: absolute;
display: inline-block;
float: left;
margin-left: 10px;
margin-top: 10px;
}
#headdiv {
height: 120px;
min-height:119px;
background-color: #FFF;
margin-top: 5px;
/*border-radius: 15px 15px 0 0;
box-shadow: 0 0 10px rgb(255,255,255); */
}
.logo {
position: relative;
display: inline-block;
height: 120px;
width: 315px;
padding: 10px;
}
.lozung {
position: relative;
display: inline-block;
width:400px;
}
.topcontact {
    position: absolute;
    display: inline-block;
    height: 100px;
    max-width: 285px;
    font-size: 21px;
    margin-left: 95px;
    margin-top: 12px;
	text-align: right;
	right:0px;
}
.top_text {
-webkit-font-smoothing: antialiased;
color:#156894;
font-family: "times new roman";
}
#partner {
margin-left:70px;
margin-top:9px;
}
/* Стили меню */
.nav a {
font-size:20px;
color:#156894;
font-family: "constantia";
}
.nav-default {
min-width: 970px !important;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e4e5+0,ffffff+2,d7e1e1+100 */ 
background: rgb(224,228,229); /* Old browsers */ 
background: -moz-linear-gradient(top, rgba(224,228,229,1) 0%, rgba(255,255,255,1) 2%, rgba(215,225,225,1) 100%); /* FF3.6-15 */ 
background: -webkit-linear-gradient(top, rgba(224,228,229,1) 0%,rgba(255,255,255,1) 2%,rgba(215,225,225,1) 100%); /* Chrome10-25,Safari5.1-6 */ 
background: linear-gradient(to bottom, rgba(224,228,229,1) 0%,rgba(255,255,255,1) 2%,rgba(215,225,225,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e4e5', endColorstr='#d7e1e1',GradientType=0 ); /* IE6-9 */
color: #156894!Important;
}
.nav > li > a:focus, .nav > li > a:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f9fe+0,d6f1fc+100 */ 
background: rgb(242,249,254); /* Old browsers */ 
background: -moz-linear-gradient(top, rgba(242,249,254,1) 0%, rgba(214,241,252,1) 100%); /* FF3.6-15 */ 
background: -webkit-linear-gradient(top, rgba(242,249,254,1) 0%,rgba(214,241,252,1) 100%); /* Chrome10-25,Safari5.1-6 */ 
background: linear-gradient(to bottom, rgba(242,249,254,1) 0%,rgba(214,241,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f9fe', endColorstr='#d6f1fc',GradientType=0 ); /* IE6-9 */
color: #156894!Important;
}
.nav-pills > li > a {
border-radius: 0!Important;
/*border-radius: 0 0 5px 5px!Important;*/
}
#artmenu {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e4e5+0,ffffff+2,d7e1e1+100 */ 
background: rgb(224,228,229); /* Old browsers */ 
background: -moz-linear-gradient(top, rgba(224,228,229,1) 0%, rgba(255,255,255,1) 2%, rgba(215,225,225,1) 100%); /* FF3.6-15 */ 
background: -webkit-linear-gradient(top, rgba(224,228,229,1) 0%,rgba(255,255,255,1) 2%,rgba(215,225,225,1) 100%); /* Chrome10-25,Safari5.1-6 */ 
background: linear-gradient(to bottom, rgba(224,228,229,1) 0%,rgba(255,255,255,1) 2%,rgba(215,225,225,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e4e5', endColorstr='#d7e1e1',GradientType=0 ); /* IE6-9 */
}
#artmenu a {
width:218px;
text-align: center;
}

/* Слайдер */
#slider {
margin-top: 43px;
}
.main_text * {
font-family: 'Book Antiqua';
font-size: 13.5pt;
}
.inblock {
padding: 20px 40px 20px 40px;
}

.gkTabsItem {
border-radius:10px!Important; 
background-color:#F0F9FE!Important; 
}
.gkTab {
font-size: 14pt!Important; 
}
.gkTabsNav {
width: 400px!Important; 
background-color: #F0F9FE!Important; 	
}




nav .niz a{
font-size:18px !important;	
	
}


.news-block.large {
    height: auto;
    padding-bottom: 30px;
    min-height: 350px;
    border: none;
	
	    position: relative;
}


.block-divider {
    background-image: url(/images/site-bg.png);
    background-size: 10px;
    margin: 15px 0;
	height: 6px;
}

.custom-width:not(:nth-child(3n+3)) {
    border-right: 1px solid #cfcfcf;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}


.row.flex-wrap:before, .row.flex-wrap:after {
    width: 0;
}
 .clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}

.news-block.large .image {
    overflow: hidden;
}

.news-block.large .image a {
    display: block;
}

.news-block.large .image img {
    transition: .3s ease;
    width: 100%;
}

.news-block.large .title {
    font-size: 20px;
    line-height: 25px;
	    transition: .3s ease;
    letter-spacing: -0.3px;
	    padding: 10px 0px;
    display: block;
}

.news-block.large .info {
    bottom: 0;
}

.news-block.large .info {
    position: absolute;
    
    bottom: 0px;
    width: 100%;
}

.news-block .info {
    color: #bcbcbc;
    font-size: 11px;
}


.cat_title{
	
padding:10px;	
}





